4 Replies Latest reply on Apr 3, 2017 8:34 AM by kerrishotts

    plugin unsupported: com.phonegap.plugin.statusbar

    Jean-Luc Bilodeau

      Hello,

       

      I tried to create a new app using a zip file I uploaded. I get this error message:

       

      plugin unsupported: com.phonegap.plugin.statusbar

       

      What does it mean? How can I fix it?

       

      Thank you.